package ru.yandex.wmconsole.data;

import java.net.URL;

/**
 * @author aherman
 */
public class DelUrlRequest {
    private final URL url;
    private final String frontIp;

    private final Long userId;

    public DelUrlRequest(URL url, String frontIp, Long userId) {
        this.url = url;
        this.frontIp = frontIp;
        this.userId = userId;
    }

    public URL getUrl() {
        return url;
    }

    public String getFrontIp() {
        return frontIp;
    }

    public Long getUserId() {
        return userId;
    }
}
